<table width="100%" border="0" cellspacing="0" cellpadding="5">
  <tr>
    <td valign="top" width="150">
      <include src="{{./}}filter/userFilter.html" />
      <include src="{{./}}list/userList.html" />
    </td>
    <td valign="top">
      <include src="{{./}}edit/userEdit.html" />
    </td>
  </tr>
</table>

